| Home | Libraries | People | FAQ | More

## Function template save

save — Function to save posix_time::time_period objects using serialization lib.

## Synopsis

    // In header: <boost/date_time/posix_time/time_serialize.hpp>

    template<typename Archive>
      void save(Archive & ar, const posix_time::time_period & tp, unsigned int);

## Description

time_period objects are broken down into 2 parts for serialization: a begining ptime object and an ending ptime object